Subject: Re: [PATCH] powerpc/44x: Add hwmon support to Sequoia device tree

From: Matthias Fuchs <[email-masked]>
Date: Tue, 9 Sep 2008 13:52:29 +0200

On Monday 08 September 2008 18:03, Scott Wood wrote:
> On Sat, Sep 06, 2008 at 05:07:15PM +0200, Wolfgang Grandegger wrote:
> > How about "dtt"? That's what we use in U-Boot for digital temperature
> > sensors as well.
> 
> I vote against any acronyms that are not very well known.  Even knowing
> that it's supposed to be "digital temperature <something>", I can't
> figure out what the <something> is.  Not having the context that it
> relates to temperature, I wouldn't have a clue what "dtt" is.
> 
> hwmon is concise and fairly obvious, and unlike "temp" could be
> meaningfully used with chips that also monitor voltages, fan speeds, etc.
> 
> -Scott

Uh, thanks Scott. Now we got it. I am fully with you and my "V2" patch
should make everybody happy.

So, let's apply this patch.

Matthias